Skip to main content
`Ctrl`+`K`

# PetscPopErrorHandler

Removes the latest error handler that was pushed with `PetscPushErrorHandler()`.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscPopErrorHandler(void)

Not Collective

## See Also

`PetscPushErrorHandler()`

## Level

intermediate

## Location

src/sys/error/err.c

## Examples

src/ksp/ksp/tutorials/ex27.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages